algorithm: RF
criterion: Calibration
criterion_final: 0.3124223550160726
dataset: Lipophilicity
hparams:
  max_depth: null
  n_estimators: 585
representation: ChemBERTa
seed: 5
test_calibration_Spearman_0: 0.10991095006465912
test_calibration_Spearman_1: 0.09872344136238098
test_calibration_Spearman_2: 0.085367351770401
test_calibration_Spearman_final: 0.10991095006465912
test_extra_mae_0: 0.7497950792312622
test_extra_mae_1: 0.7509981989860535
test_extra_mae_2: 0.759355902671814
test_extra_mae_final: 0.7497950792312622
test_extra_pearson_0: 0.4089467525482178
test_extra_pearson_1: 0.40867066383361816
test_extra_pearson_2: 0.41965505480766296
test_extra_pearson_final: 0.4089467525482178
test_extra_r2_0: 0.1571827530860901
test_extra_r2_1: 0.16095799207687378
test_extra_r2_2: 0.16662001609802246
test_extra_r2_final: 0.1571827530860901
test_extra_spearman_0: 0.39409154653549194
test_extra_spearman_1: 0.3930811882019043
test_extra_spearman_2: 0.3983604907989502
test_extra_spearman_final: 0.39409154653549194
test_performance_MAE_0: 0.7497950792312622
test_performance_MAE_1: 0.7509981989860535
test_performance_MAE_2: 0.759355902671814
test_performance_MAE_final: 0.7497950792312622
train_val_split: Scaffold
trial_seed: 3984
val_calibration_Spearman_0: 0.31857725977897644
val_calibration_Spearman_1: 0.34295815229415894
val_calibration_Spearman_2: 0.2757316529750824
val_calibration_Spearman_final: 0.31857725977897644
val_extra_mae_0: 0.7347503900527954
val_extra_mae_1: 0.7561997771263123
val_extra_mae_2: 0.7821289300918579
val_extra_mae_final: 0.7347503900527954
val_extra_pearson_0: 0.5253961086273193
val_extra_pearson_1: 0.49467405676841736
val_extra_pearson_2: 0.5817626714706421
val_extra_pearson_final: 0.5253961086273193
val_extra_r2_0: 0.243691086769104
val_extra_r2_1: 0.21614032983779907
val_extra_r2_2: 0.27163583040237427
val_extra_r2_final: 0.243691086769104
val_extra_spearman_0: 0.5006245970726013
val_extra_spearman_1: 0.47960910201072693
val_extra_spearman_2: 0.571056067943573
val_extra_spearman_final: 0.5006245970726013
val_performance_MAE_0: 0.7347503900527954
val_performance_MAE_1: 0.7561997771263123
val_performance_MAE_2: 0.7821289300918579
val_performance_MAE_final: 0.7347503900527954
